Loading...
Searching...
No Matches
OgreApplicationContextBase.h File Reference
`#include "OgreBitesPrerequisites.h"`
`#include "OgreBuildSettings.h"`
`#include "OgreComponents.h"`
`#include "OgreLogManager.h"`
`#include "OgrePlugin.h"`
`#include "OgreFileSystemLayer.h"`
`#include "OgreFrameListener.h"`
`#include "OgreStaticPluginLoader.h"`
`#include "OgreInput.h"`

## Classes

class | OgreBites::ApplicationContextBase
| Base class responsible for setting up a common context for applications. More...
struct | OgreBites::NativeWindowPair
| link between a renderwindow and a platform specific window More...

## Namespaces

namespace | Ogre
namespace | OgreBites

## Typedefs

typedef SDL_Window | OgreBites::NativeWindowType